Issue 36243 - Text in empty animation list is missing
Text in empty animation list is missing
Status: CLOSED FIXED
Product: Impress
Classification: Application
Component: ui
680m56
All All
: P3 trivial (vote)
: OOo 2.0
Assigned To: christian.guenther
issues@graphics
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-28 08:54 UTC by christian.guenther
Modified: 2004-12-03 17:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christian.guenther 2004-10-28 08:54:35 UTC
- start an Impress
- choose the custom animation tabpage in the taskpane
- in the empty Animation list must be a text (description what to do)
Comment 1 clippka 2004-10-29 22:02:45 UTC
fixed, the text was already in the resource
Comment 2 clippka 2004-10-29 22:13:34 UTC
set to fixed
Comment 3 clippka 2004-11-08 13:03:07 UTC
reopened to send back to qa
Comment 4 clippka 2004-11-08 13:03:43 UTC
send back to qa
Comment 5 clippka 2004-11-08 13:04:03 UTC
set back to fixed
Comment 6 christian.guenther 2004-11-12 18:41:47 UTC
Verified in cws presentationengine01 on Sols, Lin, Win.
Comment 7 christian.guenther 2004-12-03 17:31:03 UTC
Integrated in src680m64